java.nio.file.attribute

## Interface FileStoreAttributeView

- All Superinterfaces:
    AttributeView

      public interface FileStoreAttributeView
      extends AttributeView

  An attribute view that is a read-only or updatable view of the attributes of a `FileStore`.
  Since:
    1.7

- - ### Method Summary

    - ### Methods inherited from interface java.nio.file.attribute.AttributeView

      `name`

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.